@media only screen and (max-width: 480px) {

html {
		-webkit-text-size-adjust: none;
	}
body {
	font-size:12px;
}
div #sadrzaj {
	width:320px !important;
	padding: 15px 25px 15px 25px !important;
}

div #social_icons #decfont, #social_icons #incfont {
    width: 20px;
    height: 20px;
    margin: 1px 0 0 8px;
    padding: 5px 0 0 0;
    font-size: 14px;
    line-height: 10px;
}

#menu {
	display:none;
	}

.fixed-header {
	position:relative;
	margin: 0px 0px 0px 0px !important;
	width:auto !important;
   }
.news-slider .text-content {
    width: 300px !important;
}
.news-slider .image-content {
    display: none;
}
.sy-controls {
    bottom: 70px !important;
    left: 38px !important;
}

#mojtab .arhiva {
    width: 100px;
}
.nav-pills>li {
    float: none !important;
    width: 200px !important;
}

.pregovori, .istrazivanje, .socmreze{
	margin-bottom:30px;
}
div #copyright {
    width: 300px !important;
}
.owl-carousel {
    padding: 0px 0px 0px 0px !important;
}
#paginator a:link, #paginator a:visited {
    margin: 0px 2px !important;
    font-size: 100% !important;
}
div #paginator span.broj .page_num {
    margin: 5px 3px 5px 3px !important;
    padding: 2px 5px 2px 5px !important;
}
div #paginator span.show {
    width: 100% !important;
    text-align: center !important;
    margin: 10px 0px 10px 0px !important;
}
div #paginator span.broj {
    width: 100% !important;
    text-align: center !important;
}
}


@media only screen and (min-width: 481px) and (max-width: 768px) {

html {
		-webkit-text-size-adjust: none;
	}

div #sadrzaj {
	width:450px;
}

div #staticmeni {
   display:none;
}

div #social_icons {
    margin: -190px 0px 0px 0px;
    width: auto;
}
div #social_icons #decfont, #social_icons #incfont {
    width: 20px;
    height: 20px;
    margin: 1px 0 0 8px;
    padding: 5px 0 0 0;
    font-size: 14px;
    line-height: 10px;
}
div #social_icons img {
    margin: 0px 0px 0px 8px;
    width: 20px;
}

#menu {
	display:none;
	}

.fixed-header {
	position:relative;
	margin: 0px 0px 0px 0px !important;
	width:auto !important;
   }
.news-slider {
    height: 270px !important;
}
.news-slider .text-content {
    width:430px !important;
	height: 250px !important;
}
.news-slider .image-content {
    display: none;
}
.news-slider .text-content h2 {
    font-size:18px !important;
}


.nav-pills>li {
    float: none !important;
    width: 200px !important;
}

.pregovori, .istrazivanje, .socmreze {
	margin-bottom:30px;
}
div #copyright {
    width: 450px !important;
}
.owl-carousel {
    padding: 0px 0px 0px 0px !important;
}
div #paginator span.show {
    width: 100% !important;
    text-align: center !important;
    margin: 10px 0px 10px 0px !important;
}
div #paginator span.broj {
    width: 100% !important;
    text-align: center !important;
}
}

@media only screen and (min-width: 768px) and (max-width: 992px) {

#container, #content,#contentmain, #header, #navigacija, #foto_links, .news-slider {
	width: 750px;
	}
div #sadrzaj {
	width:520px;
}
div #headergore {
	width: 700px;
}

div #headerdole {
	width: 700px;
}
div #logo_naziv {
    width: 300px;
	margin: 36px 5px 0px 15px;
}
p.header_kanc {
    font-size: 16px;
}
p.header_vlada {
    font-size: 16px;
}
div #social_icons {
    margin: -80px 0px 0px 0px;
}
#search_all {
	width:242px;
	margin: 70px 0px 5px 90px;
}
#search_all_body {
    width: 242px;
}
div #search_all input {
    width: 210px;
}
#menu {
    display: none;
}

.sf-menu a {
	font-size:12px !important;
	font-weight: 500 !important;
	padding: 0px 8px 0px 8px !important;
	}
.sf-arrows .sf-with-ul {
    padding-right: 8px !important;
}
.sf-arrows .sf-with-ul:after {
    font-size: 12px !important;
}
.news-slider, .news-slider .image-content, .news-slider .text-content, .news-slide  {
    height: 300px !important;
}
.news-slider .text-content h2 {
    font-size:18px !important;
}
.news-slider .text-content p {
    margin: 0.5em 0;
	font-size:12px;
}
.news-slider .image-content img {
    width: 450px;
}
.sy-controls {
    left: 200px !important;
}
.news_body {
	padding-bottom:20px;
	}
div .pregovori, .istrazivanje, .dokumenta {
	margin-bottom:20px;
}
div .socmreze, .face {
	margin-bottom:20px;
}
.leftcontent {
    width: 230px !important;
}

#naviglinks {
    width: 200px;
}
.owl-carousel {
    padding: 0px 0px 0px 0px !important;
}
div #paginator span.show {
    width: 100% !important;
    text-align: center !important;
    margin: 10px 0px 10px 0px !important;
}
div #paginator span.broj {
    width: 100% !important;
    text-align: center !important;
}

}

@media only screen and (min-width: 992px) and (max-width: 1200px) {


/*.news-slider {
    height: 300px !important;
}
.news-slider .text-content{
	height: 280px !important;
}
.news-slider .text-content h2 {
    font-size:20px !important;
}
.news-slider .image-content img {
    width: 555px;
}
*/
div #sadrzaj {
	width:670px;
}
div #headergore {
	width: 910px;
}

div #headerdole {
	width: 910px;
}
div #social_icons {
    margin: -90px 0px 0px 0px;
}
#search_all {
    float: right;
}
.menubtn {
    display: none;
}

.sf-menu > li > a {
	font-size:13px !important;
	padding: 0px 10px 0px 10px !important;
	}
.mobnav-subarrow {
    display: none;
}
.owl-carousel {
    padding: 0px 0px 0px 0px !important;
}
div #paginator span.show {
    width: 100% !important;
    text-align: center !important;
    margin: 10px 0px 10px 0px !important;
}
div #paginator span.broj {
    width: 100% !important;
    text-align: center !important;
}

}

@media only screen and (min-width: 1200px) {



div #sadrzaj {
	width:870px;
}
div #headergore {
	width: 1110px;
}

div #headerdole {
	width: 1110px;
}

.menubtn {
    display: none;
}



}
